*{
    box-sizing: border-box;
}


html {
    scroll-behavior: smooth;
}

body{
font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 0;
    background-color: rgb(128, 38, 38);
    color: rgb(0, 0, 0);
    
    
}

.resolución{
    width: 99%;
    text-align: center ;

}
/* movil */
@media (max-width: 767px){
    .desktop{ display: none;

    }
    .tablet{ display: none;

    }



}
/* tablet */
@media (max-width: 768px) and (max-width: 990px){
    .desktop{ display: none;

    }

    .movil{ display: none;
        
    }

}
/* escritorio */
@media (max-width: 991px){
    
    .tablet{ 
        display: none;

    }

    .movil{ display: none;
        
    }

}


h1{ font-size: 3.5em;}
h2{font-size: 2.5em;}
h3 {font-size: 2em;}
p{font-size: 1.25em;}
ul{list-style: none;}
li{ font-size: 1.25em;}

button{
    font-size: 1.25em;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 10px;
    border: 1px solid rgb(0,0,0,0,0.5);
    box-shadow: 2px 2px 10px rgb(0,0,0,0,0.5);
    color: white;
    background-color: rgb(116, 35, 35);

}

button:hover { background-color: rgb(9, 3, 94); }

.container{
    max-width: 1400px;
    margin: auto;

}

.color-acento{
    color: white;
    
}

header{
    background-color:rgb(129, 34, 34) ;
    background-image: url("Logov.jpg"); 
    background-repeat: no-repeat;
    background-size: 120px 100px;
    background-position: left;
    border-radius: 20%;
}

header .logo{
    margin: 0;
    padding: 25px 30px ;
    font-weight: bold;
    color:rgb(199, 154, 5);
    font-size: 1.8em;
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

}

header .nav{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 25px;
    
}

header a{
    padding: 6px 14px;
    text-decoration: none;
    font-weight: bold;
    color: white;
}

header a:hover{
    color:rgb(255, 255, 255)

}

#hero {
    display: flex;
    align-items: center;
    justify-items: center;
    color: rgb(226, 175, 5);
    text-align: center;
    flex-direction: column;
    font-weight: bold;
    height: 100vh;
    background-image:linear-gradient(
        0deg, rgba(0, 0, 0, 0.5),
        rgba(0, 0, 0, 0.5)
    ) 
    ,url("Valpo1.jpg");
     background-size:cover;
     background-repeat: no-repeat;
     

}


#tradición .container{
    text-align: center;
    padding: 100px 12px;
    color: rgb(173, 133, 0);
    

    #tradición{
    text-align: center;
    background-image: url("LogoV.png");
        background-repeat: no-repeat;
        background-size: contain;


}

       
        
    

}

#Reservas{
    background-color: rgb(0, 0, 0)

    
    

}

#Reservas h2{
    color: rgb(173, 133, 0);;
    font-weight: bold;
}

#Reservas .container{ background-color: rgb(0, 0, 0);
    color: rgba(241, 239, 239, 0.979);
    font-weight: bold;


}

#Sobre-nosotros{
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    text-align: center;
}

#Sobre-nosotros{
    padding: 40px 0px;
    color: rgb(0, 0, 0);
}

#Sobre-nosotros h2{
    margin-top: 0;
    color: rgb(173, 133, 0);
    font-size: 60px;
}

#Sobre-nosotros p{
    display: none;
    color: white;
}

#Sobre-nosotros .carta{
    background-position: center center;
        background-size: 60% 75%;
        background-repeat: no-repeat;
        color: white;
        padding: 250px;
        border-radius: 40px 40px;
        text-align: center

}

.carta:first-child {
    background-image: linear-gradient(
        0deg, rgba(0, 0, 0, 0.5),
        rgba(0, 0, 0, 0.5) ) , url("Contacto.jpg");
        
        
        
}

.carta:nth-child(2){ 
    background-image: linear-gradient(
    0deg, rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5) ) , url("Fotoclientes.jpg");
    
}

.carta:nth-child(3) {
    background-image: linear-gradient(
        0deg, rgba(0, 0, 0, 0.5),
        rgba(0, 0, 0, 0.5) ) , url("Menu.jpg");

}


#Nosotros1 li{
    margin: 20px 0px;
    font-weight: bold;
    text-align: center;
    padding: 200 12px;
    color: rgb(224, 245, 236);
    

}

#Encuentranos {
    color: rgb(173, 133, 0);
    text-align: center;
    background-color: rgb(0, 0, 0);
}

.wasap-btn {
    display: inline-block;
    background-color: #25d366;
    color: white;
    padding: 10px 20px;
    border-radius: 50%;
    text-decoration: none;
    border: none;
    cursor: pointer;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);

}

.wasap-btn svg {
    width: 70px;
    color: white;
}

.wasap-btn:hover{
    background-color: #70917d;
}
